<!doctype html>
<link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">

<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <title>🍷 Results</title>
</head>

<body>
  <h1 align="center"> The predicted wine quality is {{ prediction }}.</h1>
</body>

</html>
